<?xml version="1.0" encoding="utf-8"?><platform><row><information>Лисин Виктор Михайлович                        884(246)2-50-25                  
</information><localities>с Урено-Карлинское    р.п. Карсун 
с.Белозерье- 
с.Теньковка  
  р.п.Языково 
  с Прислониха  
 с Усть-Урень
с.Вальдиватское 
с .Большая Кандарать 
</localities><connection>присутствует  сотовая связь: НСС, МТС</connection><railway>Расстояние до ближайшей ж/д станции ( р.п. Чуфарово)  - 28 км</railway><road>Федеральная  трасса  Саранск-Ульяновск - 1 км</road><heating></heating><heating>нет</heating><sewerage></sewerage><wastewater>нет</wastewater><water></water><water>Имеющихся  мощностей более чем достаточно для осуществления любой деятельности в сфере животноводства</water><powersupply>-</powersupply><powersupply>Имеющихся  мощностей более чем достаточно для осуществления любой деятельности в сфере животноводства</powersupply><gas>-</gas><gazosnabzhenie_moshhnostgas></gazosnabzhenie_moshhnostgas><distance>80</distance><distance>0</distance><sanitary></sanitary><usloviya_predostavleniya_ploshhadkiterms>Продажа  по  итогам  аукциона</usloviya_predostavleniya_ploshhadkiterms><owner>МО "Урено-Карлинское сельское поселение"</owner><legal>Земли  поселения</legal><type>Земли сельскохозяйственного  назначения</type><area>10</area><name>Карсунский район. Земельный участок на  территории    муниципального  образования   Урено-Карлинское   сельское  поселение   Карсунского  района   Ульяновской  области. с Урено-Карлинское , 
  500 м  от  федеральной  трассы
</name><gid></gid><status></status><d></d><gid></gid></row><row><information>Лисин Виктор Михайлович                        884(246)2-50-25                 
</information><localities>с Урено-Карлинское   р.п. Карсун
сБелозерье
с.Теньковка 
  р.п.Языково 
  с Прислониха  
 с Усть-Урень
с. Вальдиватское 
с .Большая Кандарать 
</localities><connection>присутствует  сотовая связь: НСС, МегаФон,МТС, Билайн</connection><railway>Расстояние до ближайшей ж/д станции (р.п. Чуфарово) - 38 км</railway><road>Федеральная  трасса  Саранск-Ульяновск - 0,25 км</road><heating></heating><heating>нет</heating><sewerage></sewerage><wastewater>нет</wastewater><water></water><water>Имеющихся  мощностей более чем достаточно для осуществления любой деятельности в сфере животноводства</water><powersupply>-</powersupply><powersupply>Имеющихся  мощностей более чем достаточно для осуществления любой деятельности в сфере животноводства</powersupply><gas>-</gas><gazosnabzhenie_moshhnostgas></gazosnabzhenie_moshhnostgas><distance>90</distance><distance>0</distance><sanitary></sanitary><usloviya_predostavleniya_ploshhadkiterms>Продажа  по  итогам  аукциона</usloviya_predostavleniya_ploshhadkiterms><owner>МО "Урено-Карлинское сельское поселение"</owner><legal>Земли  поселения</legal><type>Земли сельскохозяйственного  назначения</type><area>30</area><name>Карсунский район. Земельный участок на  территории  муниципального  образования   Урено-Карлинское   сельское  поселение   Карсунского  района   Ульяновской  области. с Белозерье</name><gid></gid><status></status><d></d><gid></gid></row><row><information>Лисин Виктор Михайлович                        884(246)2-50-25                   
</information><localities>р.п. Карсун, с. Большие Поселки, с. Потьма, с. Малая Кандарать, с. Большая Кандарать, с. Белозерье, с. Усть-Урень, с. Урено-Карлинское, с. Таволжанка, с. Краснополка, д. Пески, с. Вырыпаевка, с. Вешкайма, р.п. Вешкайма</localities><connection>присутствует  сотовая связь: НСС, МегаФон,МТС, Билайн</connection><railway>Расстояние до ближайшей ж/д станции (р.п.Вешкайма)  50 км</railway><road>Расстояние до трассы Ульяновск - Саранск - 3 км</road><heating></heating><heating>нет</heating><sewerage></sewerage><wastewater>нет</wastewater><water>Расстояние до точки  подключения - 70 м</water><water></water><powersupply>Расстояние до точки  подключения - 150 м</powersupply><powersupply></powersupply><gas>Расстояние до точки  подключения - 1000 м</gas><gazosnabzhenie_moshhnostgas></gazosnabzhenie_moshhnostgas><distance>98</distance><distance>9</distance><sanitary></sanitary><usloviya_predostavleniya_ploshhadkiterms>аренда</usloviya_predostavleniya_ploshhadkiterms><owner>ООО Агрофирма "Прогресс"</owner><legal></legal><type>Земли сельскохозяйственного  назначения под строительство животноводческого комплекса</type><area>30</area><name>Карсунский район. Земельный участок на территории Вальдиватского сельского поселения Ульяновской области.</name><gid></gid><status></status><d></d><gid></gid></row><row><information>Лисин Виктор Михайлович                        884(246)2-50-25                   
</information><localities>р.п. Карсун, с. Большие Поселки, с. Потьма, с. Малая Кандарать, с. Большая Кандарать, с. Белозерье, с. Усть-Урень, с. Урено-Карлинское, с. Таволжанка, с. Краснополка, д. Пески, с. Вырыпаевка, с. Вешкайма, р.п. Вешкайма</localities><connection>присутствует  сотовая связь: НСС, МегаФон,МТС, Билайн</connection><railway>Расстояние до ближайшей ж/д станции (р.п.Вешкайма)  50 км</railway><road>Расстояние до трассы Ульяновск - Саранск - 500 м</road><heating></heating><heating>нет</heating><sewerage></sewerage><wastewater>нет</wastewater><water>Расстояние до точки  подключения - 50 м</water><water></water><powersupply>Расстояние до точки  подключения - 350 м</powersupply><powersupply></powersupply><gas>Расстояние до точки  подключения - 900 м</gas><gazosnabzhenie_moshhnostgas></gazosnabzhenie_moshhnostgas><distance>83</distance><distance>6,5</distance><sanitary></sanitary><usloviya_predostavleniya_ploshhadkiterms>аренда</usloviya_predostavleniya_ploshhadkiterms><owner>МО Вальдиватское сельское поселение</owner><legal>Земли  поселения</legal><type>Земли сельскохозяйственного  назначения под строительство животноводческого комплекса</type><area>20</area><name>Карсунский район. Земельный участок на территории Вальдиватского сельского поселения Ульяновской области.</name><gid></gid><status></status><d></d><gid></gid></row></platform>